/* custom - op basis van TommyBookingSupport */
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover { color: #fff; background-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info { color: #fff;  background-color: #007ac2; border-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info:hover { background-color: rgba(0, 122, 194, 0.68); border-color:  rgba(0, 122, 194, 0.68); }
#TommyBookingSupport .tbs-btn-success { color: #fff; background-color: #95c11f; border-color: #95c11f; }
#TommyBookingSupport .tbs-btn-success:hover { color: #fff; background-color: #007ac2; border-color: #007ac2; }
#TommyBookingSupport .tbs-btn-info, #TommyBookingSupport .tbs-btn-success { transition: all 0.5s ease; }

body #TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background-color: #007ac2; }


#TommyBookingSupport .tbs-row.tbs_persoonscategorien, #TommyBookingSupport .tbs-row.tbs_accommodaties, #TommyBookingSupport .tbs-row.tbs_kalenders, #TommyBookingSupport .tbs-container-fluid.tbs_kassabon, #TommyBookingSupport .tbs-row.tbs_artikelen, #TommyBookingSupport .tbs-row.tbs_persoon, #TommyBookingSupport .tbs-row .tbs-page-overzicht > .tbs-container-fluid > .tbs-row:nth-child(2) {
    background-color: rgb(245, 245, 245)!important
}

#TommyBookingSupport .mapplic-pin { background-image: url('../images/tommy-marker.png');}
#TommyBookingSupport .mapplic-pin.mapplic-active { background-image: url('../images/tommy-marker-active.png');}

/* custom - op basis van TommyBookingSupport MINI Widget */
.search-and-book-widget .tommy-zeb-wrapper * { font-family: 'Encode Sans', sans-serif !important; font-weight: 400 !important;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left {
    background: none;
    color: #fff;
    padding: 0 !important;
    display: flex;   
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.search-and-book-widget .tommy-zeb-wrapper-mini h2.ng-binding { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(2) { display: inline;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label { display: none}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(2)::before {
    content: 'Aantal personen';
    color: #fff;
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    margin-right: 15px;
    padding-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { order: 1;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories { order: 2;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date { order: 3;}
.search-and-book-widget .tommy-zeb-wrapper-mini .ng-isolate-scope { order: 4;}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    display: inline !important;
    padding-top: 0;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types h2 {
    display: inline !important;
    margin: 0 10px 0 0;
    font-size: 15px;
    line-height: 30px;
}


.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-end {
    padding: 5px 0px;
    float: left;
    margin-bottom: 0;
}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select, .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input { background-color: #80cff1;}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn { float: none; margin: 0 !important; background-color: #f49712; cursor: pointer;}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn:hover { background-color: #004289; color: #fff;}

@media (min-width: 980px) and (max-width: 1199px) {
    
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label { width: auto;}

}

@media (max-width: 767px) {
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left {
        display: flex;   
        display: -webkit-flex;
        align-items: stretch;
        -webkit-align-items: stretch;
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
        flex-direction: column;
        -webkit-flex-direction: column;
    }
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
        margin-right: 0;
        padding-right: 0;
        border-right: 0;
        padding-bottom: 15px;
        margin-bottom: 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
}

/* custom - op basis van TommyBookingSupport */
.content .tommy-zeb-wrapper * { font-family: 'Encode Sans', sans-serif !important;}
.content .tommy-zeb-wrapper .tommy-zeb-left { background: #004289;}
.content .tommy-zeb-wrapper .tommy-zeb-left h1 {
    color: #fff;
    font-family: 'Encode Sans', sans-serif !important;
}
.content .tommy-zeb-wrapper .tommy-zeb-left h1::after { display: none;}
.content .tommy-zeb-wrapper * h2 {
    font-family: 'Encode Sans', sans-serif !important;
}
.content .tommy-zeb-wrapper .tommy-zeb-btn { background-color: #f49712;}
.content .tommy-zeb-wrapper .tommy-zeb-btn:hover { background-color: #004289;}

.content .tommy-zeb-wrapper .tommy-zeb-result-label.ng-binding { color: #004289;}
.content .tommy-zeb-wrapper .tommy-zeb-result-price.ng-binding { color: #004289;}

@media (min-width: 1200px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 250px;}
    .content .tommy-zeb-wrapper .tommy-zeb-result-details { width: 545px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
    
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 180px;}

}